Description: Display verbose test log.
Author: Alex Vong <alexvong1995@gmail.com>
Index: mlucas/Makefile.am.in
===================================================================
--- mlucas.orig/Makefile.am.in
+++ mlucas/Makefile.am.in
@@ -19,7 +19,7 @@ ACLOCAL_AMFLAGS = -I m4
 
 SRCS = @SRCS@
 
-TESTS = tests/spot-check tests/self-test tests/fermat-test
+TESTS = tests/spot-check tests/fermat-test tests/self-test
 dist_check_SCRIPTS = $(TESTS)
 
 EXTRA_DIST = src/primenet.py Makefile.am.in debian
Index: mlucas/configure.ac
===================================================================
--- mlucas.orig/configure.ac
+++ mlucas/configure.ac
@@ -26,7 +26,7 @@ AC_CONFIG_SRCDIR([src/Mlucas.c])
 AC_CONFIG_AUX_DIR([build-aux])
 AC_CONFIG_MACRO_DIR([m4])
 AM_SILENT_RULES([yes])
-AM_INIT_AUTOMAKE([-Wall -Werror foreign subdir-objects])
+AM_INIT_AUTOMAKE([-Wall -Werror foreign subdir-objects serial-tests])
 
 # find tools
 AC_PROG_SED
